Vulnonym.org

CVE-2008-1023 - Corroborate Canyons

Description

Heap-based buffer overflow in Clip opcode parsing in Apple QuickTime before 7.4.5 on Windows allows remote attackers to execute arbitrary code via a crafted PICT image file.

Reference

http://support.apple.com/kb/HT1241 http://www.us-cert.gov/cas/techalerts/TA08-094A.html http://www.securityfocus.com/bid/28583 http://securitytracker.com/id?1019767 http://secunia.com/advisories/29650 http://www.vupen.com/english/advisories/2008/1078 https://exchange.xforce.ibmcloud.com/vulnerabilities/41615